<?php session_start(); ob_start();
$tid = date("H:i:s d/m -? Y");

if ($_SEVER["REMOTE_ADDR"] == "80.197.70.74") {
print "Du er blevet bannet fra Pytox grundet spam!";
} else {

if ($_GET["site_include"] != "") {
$go[include_this] = "get.".$_GET[site_include].".php";
include($go[include_this]);
} else {
print "Der skete en fejl! (Fejlkode: 54689)";
}

}

?>